# Package org.springframework.web.bind.annotation.support

Support classes for web annotation processing.

See: Description

Class Summary
Class | Description
--- | ---
HandlerMethodInvoker | Support class for invoking an annotated handler method.
HandlerMethodResolver | Support class for resolving web method annotations in a handler type.

Exception Summary
Exception | Description
--- | ---
HandlerMethodInvocationException | Exception indicating that the execution of an annotated MVC handler method failed.

## Package org.springframework.web.bind.annotation.support Description

Support classes for web annotation processing.